.shift-pos {
    float: left;
}

.label {
    margin-top: 50px;
    right: 100px;
    font-size: 14pt;
}

.program-header{
    margin-left: 100px;
}

.text-field{
    float: right;
    left: 50px;
}

.files{
    width: 100%;
    text-align: left;
}